import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
import javax.swing.event.*;
import java.io.*;
import javax.swing.border.*;
import java.sql.*;

public class Adat extends JFrame{

    private JPanel adatPanel;
 
    public Adat(String s) {
    	super(s);
    	setDefaultCloseOperation( HIDE_ON_CLOSE	);
    	setBounds(100,100,350,150);
    	adatPanel = new JPanel(new FlowLayout( FlowLayout.LEFT));
    	adatPanel.setBorder(new TitledBorder(new LineBorder(Color.black,1),"Adatok"));
    	adatPanel.add(new JLabel("  Program n\u00e9v:      "));
	    JLabel label1 = new JLabel(" Tantervi h\u00e1l\u00f3 kezel\u00e9se Oracle-ban");
	    label1.setFont(new Font("Serif", Font.PLAIN, 14));
	    adatPanel.add(label1);
	    adatPanel.add(new JLabel("  Kesz\u00edtette:           "));
	    JLabel label2 = new JLabel("  Kun Anita                          ");
	    label2.setFont(new Font("Serif", Font.PLAIN, 14));
	    adatPanel.add(label2);
	    adatPanel.add(new JLabel("  E-mail c\u00edm:          "));
	    JLabel label3 = new JLabel("  kunani@freemail.hu");
	    label3.setFont(new Font("Serif", Font.PLAIN, 14));
	    adatPanel.add(label3);
	    setContentPane(adatPanel);
	    this.setLocationRelativeTo( null );
	  
    }
    
 
}